.crit_button { border: 1px solid #444; background-color: #ddd; cursor: pointer; }

.ai_input { width: 200px; border: 1px solid #bbb; }

.ai_textarea { width: 200px; height: 50px; border: 1px solid #bbb; }

.ai_select { width: 200px; border: 1px solid #bbb; }

.ai_select_2 { width: 50px; border: 1px solid #bbb; }

.ai_select_4 { width: 80px; border: 1px solid #bbb; }


.input-add05 {width:300px; height:16px; border:1px solid #ccc; margin:1px 0 8px 0; padding:1px 0 0 5px; font-size:70%; }

.textarea-add05 {width:300px; height:80px; border:1px solid #ccc; margin:1px 0 4px 0; padding:1px 0 0 5px; font-size:90%; }

.white{
	background-color: white;
}

.invisible{
	visibility: hidden;
}

.preloadPic {
	display: none; 
	position: absolute;
	z-index: 100;
	top: 500px;
	left: 500px;
}

.ajax_message {
	display: none;
	position: absolute;
	border: 1px solid #777777;
	background-color: #EEEEEE;
	z-index: 100;
	height: 40px;
	width: auto;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 75%;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 20px;
	padding-bottom: 5px;
}


.display_none {
	display: none;
}

.textarea-post {width:435px; height:100px; margin:4px 0 0 0; background-color:#ffffff; border:1px solid #666666; }

/*  div активных операций */

div.ao {
	border: 1px solid #999999;
	background-color: white;
	font-size: 11px;
	font-family: tahoma, arial;
	color: black;
	width: 310px;
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
}
div.ao hr { height: 1px; }
div.ao table.process { border: 1px solid #777777; table-layout: fixed; height: 20px;}
div.ao table.process td.completed { background-color: blue; }



table.log_table {
	width: 95%;
	border: 1px solid #999;
	border-collapse: collapse;
	margin-left: 5px;
	margin-right: 5px;
}
table.log_table tr.title td {
	border: 0px;
	font-weight: bold;
	background: #EEE;
	text-align: center;
}
table.log_table td {
	border: 1px dashed #999;
	padding: 5px;
	font-size: 10pt;
}


span.cloud_8 {
	font-size: 210%;
}
span.cloud_7 {
	font-size: 190%;
}
span.cloud_6 {
	font-size: 170%;
}
span.cloud_5 {
	font-size: 150%;
}
span.cloud_4 {
	font-size: 130%;
}
span.cloud_3 {
	font-size: 110%;
}
span.cloud_2 {
	font-size: 90%
}
span.cloud_1 {
	font-size: 70%;
}

.video_time {
	font-family: Verdana, Tahoma; 
	font-size: 250%; 
	color: #007E89;
}

/* таблица статистики */
.video_stat td {
	padding-right: 40px;
}

.video_stat td.header p {
	background-color: lightgray;
	font-weight: bold;
	text-align: center;
}

/* таблица статистики ИТОГО */

.video_stat_total td {
	vertical-align: top;
}

.video_stat_total td.stat_total_td p {
	font-weight: bold;
}

